<app-navbar>
</app-navbar>

<!-- src/app/about/about.component.html -->

<div class="container mt-5">
    <div class="about-content">
        <h2 class="about-title">About Us</h2>

        <div class="about-description">
            <p>
                Welcome to BookShare, where the love for reading meets the joy of sharing! We believe in the magic of books and the transformative power they hold. Our platform is designed to connect book enthusiasts from around the world, creating a vibrant community
                united by a common passion: the written word.
            </p>

            <p>
                At BookShare, we understand that books have the ability to transport us to different worlds, broaden our perspectives, and inspire us to dream. With this in mind, we've built a platform that goes beyond the traditional concept of a library. It's a place
                where readers can not only borrow and lend books but also engage in meaningful conversations, share recommendations, and build lasting connections with fellow book lovers.
            </p>

            <p>
                Our mission is to foster a culture of sharing and learning, making books accessible to everyone. Whether you're an avid reader, a casual bookworm, or someone looking to explore the world of literature, BookShare is your go-to destination. Join us in celebrating
                the written word and the magic of storytelling.
            </p>

            <p>
                Explore our Book Club to discover curated reading lists, engage in lively discussions, and connect with like-minded individuals. Record your reading journey in the Borrowed Books section, and share your thoughts on the books that have left a lasting impact
                on you.
            </p>

            <p>
                Thank you for being a part of the BookShare community. Together, let's embark on a literary adventure, one page at a time!
            </p>
        </div>
    </div>
</div>